Problem while installing matplotlib and other packages

Make sure that you use the correct pip installed for your python interpreter- error No matching distribution found for matplotlib.
1 comment
Comment actions Permalink

Hello, 

 

 Please check the following troubleshooting article https://intellij-support.jetbrains.com/hc/en-us/articles/360010202240 and share the results. 

 

 

0

Please sign in to leave a comment.